<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
 
   				
	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
	<xsl:variable name="position"><xsl:value-of select="position()" /></xsl:variable>
   		<xsl:choose>
           <!-- when vizited inside-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
                <div style="float:left; margin:5px 20px 5px 0px;">
                <table border="0" cellspacing="0" cellpadding="0"><tr>
                <td nowrap="true" class="menuitemactive"><a class="menuitemactive" href="{@HREF}"><img src="images/markactive.gif" border="0" width="18" height="18" alt="" align="absmiddle" style="margin-right:7px;" /><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
                </tr></table>
                </div>
            </xsl:when>
            <!-- when active-->
            
            <xsl:otherwise>
                <div style="float:left; margin:5px 20px 5px 0px;">
                <table border="0" cellspacing="0" cellpadding="0"><tr>
                <td nowrap="true" class="menuitem"><a class="menuitem" href="{@HREF}"><img src="images/mark.gif" border="0" width="18" height="18" alt="" align="absmiddle" style="margin-right:7px;" /><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
                </tr></table>
                </div>
            </xsl:otherwise>
        </xsl:choose>
	</xsl:template>


	
	<xsl:template match="MENU-ITEM" mode="sub">
        <xsl:choose>
            <xsl:when test="@ID=/LAYOUT/@ID" >
                <tr>
                 <td width="30" style="padding:6px;"><img src="images/2ndmenumarkactive.gif" border="0" width="18" height="18" alt="" /></td>
                 <td width="131" class="secondmenuitemactive"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
                </tr>
   				<xsl:if test="position()!=last()">
	                <tr><td colspan="2" width="100%" bgcolor="#5091c4"><div style="width:161px; height:1px;"><spacer type="block" width="161" height="1" /></div></td></tr>
   				</xsl:if>
            </xsl:when>
            <xsl:otherwise>
				<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
                    <tr>
                     <td width="30" style="padding:6px;"><a href="{@HREF}"><img src="images/2ndmenumark.gif" border="0" width="18" height="18" alt="" /></a></td>
                     <td width="131" class="secondmenuitem"><a href="{@HREF}" class="secondmenuitem"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
                    </tr>
    				<xsl:if test="position()!=last()">
		                <tr><td colspan="2" width="100%" bgcolor="#5091c4"><div style="width:161px; height:1px;"><spacer type="block" width="161" height="1" /></div></td></tr>
    				</xsl:if>
				</xsl:if>
            </xsl:otherwise>
		</xsl:choose>
	</xsl:template>

</xsl:stylesheet>
