<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="html" indent="yes" encoding="utf-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN"/>
<xsl:strip-space elements="*"/>
<xsl:include href="buttons.xsl"/>

<xsl:template match="LAYOUT">
	<xsl:variable name="cID" select="@ID"/>
	<html>
<!-- eug-24 -->
		<head>
			<title><xsl:value-of select="@SITE-TITLE" disable-output-escaping="yes"/> - <xsl:value-of select="@TITLE" disable-output-escaping="yes"/></title>
			<xsl:apply-templates select="META-TAGS"/>
			<link href="css/styles.css" rel="stylesheet" type="text/css" />
		</head>
<body style="margin:0px;" bgcolor="#ffffff">
<center>
<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0" background="images/bg01.gif" class="main-bg">
      <tr>
        <td valign="bottom"></td>
        <td valign="bottom" height="128">
			<table width="100%"  border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="210" height="128" align="center" valign="bottom">
		<div style="height:20px;width:210px;"></div>
			  <table width="178" border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td align="right" bgcolor="#FD4600"  style="border-right:#F2F7FD 1px solid; border-top:#F2F7FD 1px solid; border-left:#F2F7FD 1px solid"><img src="images/logo_bg.gif" width="176" height="41"/></td>
                  </tr>
                  <tr>
                    <td bgcolor="#FD4600"  style="border-bottom:#D63C00 4px solid; border-right:#F2F7FD 1px solid; border-left:#F2F7FD 1px solid">
		    <table width="100%" border="0" cellpadding="0" cellspacing="0">
                        <tr>
                          <td align="right" width="26"><a href="./"><img src="images/{LOGO/@NAME}" border="0" alt=""/></a></td>
                          <td  width="120" class="company" style="padding:0 5px;" valign="bottom"><xsl:value-of select="COMPANY-INFO/NAME" disable-output-escaping="yes"/></td>
                        </tr>
                        <tr><td align="right" width="26"></td>
                          <td class="slogan" style="padding:0 5px" valign="top"><xsl:value-of select="COMPANY-INFO/SLOGAN" disable-output-escaping="yes"/></td>
                        </tr>
                    </table></td>
                  </tr>
              </table></td>
              <td width="100%" align="right" valign="bottom" style="padding-right:15px"><table border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td valign="baseline" bgcolor="#FFBA00"><table width="100%" border="0" cellpadding="0" cellspacing="0">
                        <tr>
                          <td width="80"><img src="images/menu_bg01.gif" width="80" height="22"/></td>
                          <td background="images/menu_bg02gif.gif"><img src="images/bj.gif" width="1" height="1"/></td>
                          <td width="95"><div align="right"><img src="images/menu_bg03gif.gif" width="95" height="22"/></div></td>
                        </tr>
                        <tr> </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td valign="top" bgcolor="#FFBA00"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td width="1" bgcolor="#FFFFFF" ></td>
                          <td align="center" style="border-bottom:#DA9E00 2px solid"><table border="0" align="center" cellpadding="0" cellspacing="0" style="margin-left:8px;margin-right:8px">
                              <tr> <xsl:call-template name="TOP-MENU"/> </tr>
                          </table></td>
                          <td width="1" bgcolor="#FFFFFF"></td>
                        </tr>
                    </table></td>
                  </tr>
              </table></td>
            </tr>
        </table></td>
        <td valign="bottom"></td>
      </tr>
      <tr>
        <td width="28" valign="top" ><img src="images/bg01.gif" width="28" height="2"/></td>
        <td width="100%" height="100%" align="center" valign="top" >
		<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td width="100%" height="100%" valign="top" bgcolor="#FFFFFF" style="padding-left:15px;padding-top:15px"><table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td background="images/header_bg02.jpg" height="193"><img src="images/header.jpg" width="481" height="193"/></td>
                <td width="1" background="images/header_bg01.jpg"><img src="images/header_bg02.jpg" width="1" height="191"/></td>
              </tr>
              <tr>
                <td width="100%" height="100%"><table width="100%" height="100%" cellpadding="0" cellspacing="0" border="0">
                    <tr>
                      <td width="100%" height="100%" valign="top" bgcolor="#FFFFFF" class="pageContent" style="padding: 25px;" name="SB_stretch"><table cellpadding="0" cellspacing="0" border="0" style="margin-bottom:10px ">
                          <tr>
                            <td class="text-header"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
                            <td style="padding-left: 5px;"><img src="images/txtheader_bullet.gif" alt="" width="17" height="17" border="0"/></td>
                          </tr>
                        </table>
                          <div style="width:0px; height:15px;"><span></span></div>
                          <xsl:apply-templates select="PAGE-CONTENT"/>
                          <!-- END CONTENT -->
                      </td>
                    </tr>
                </table></td>
                <td></td>
              </tr>
            </table>
			
			</td>
            <td valign="top" bgcolor="#FFFFFF" style="padding-top:15px;padding-right:15px">
			
			<div style="width:213px;">
			  <table  border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td width="198" valign="top"><table width="198"  border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td align="center" bgcolor="#FF4800" style="border-top:#D83C00 6px solid " height="200" valign="top"><table width="160" border="0" cellpadding="0" cellspacing="0" style="margin-top:25px">
                            <xsl:call-template name="SUB-MENU"> <xsl:with-param name="pageID" select="@ID"/> </xsl:call-template>
                        </table></td>
                      </tr>
                      <tr>
                        <td ><img src="images/submenu_bg.gif" width="198" height="45"/><br/></td>
                      </tr>
                  </table></td>
                  <td valign="top"><img src="images/header_bg01.jpg" width="15" height="190"/></td>
                </tr>
              </table>
			</div>

			
			</td>
          </tr>
          <tr>
            <td align="center"><table border="0" cellspacing="0" cellpadding="5" style="padding:5px;">
                <tr> <xsl:call-template name="BOTTOM-MENU"/> </tr>
            </table></td>
            <td><table width="198" height="66"  border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="center" bgcolor="#FF4800" style="border-top:#D83C00 6px solid;border-left:#9DBFDB 1px solid;border-right:#9DBFDB 1px solid;padding:5px"><p><span class="footer"><xsl:value-of select="COPYRIGHT" disable-output-escaping="yes"/> </span></p></td>
                </tr>
                <tr>
                  <td height="1" bgcolor="#A2C3E2" ></td>
                </tr>
            </table></td>
          </tr>
        </table></td>
        <td width="27" valign="top" ><img src="images/bg01.gif" width="27" height="2"/></td>
      </tr>
      <tr>
        <td height="36" colspan="3"></td>
      </tr>
    </table></center>
</body>

	</html>
</xsl:template>


<xsl:template name="TOP-MENU">
		<xsl:apply-templates select="MENU" mode="top"/>	
</xsl:template>


<xsl:template name="SUB-MENU">
	<xsl:param name="pageID"/>
	<xsl:choose>
		<xsl:when test="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM">
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
		<xsl:when test="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]">
			<xsl:variable name="parentID" select="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]/../@ID"/>
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID=$parentID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
	</xsl:choose>
</xsl:template>
	
<xsl:template match="MENU-ITEM" mode="sub">
	<xsl:choose>
		<xsl:when test="@ID=/LAYOUT/@ID" >
<tr>
<td colspan="2" width="160">
<table width="100%" border="0" cellpadding="0" cellspacing="0" >
<tr>
<td width="3"><img src="images/submenu_bg01.gif" width="3" height="33"/></td>
<td background="images/submenu_bg02.gif"><div align="right"><img src="images/submenu_bullet.gif" width="7" height="9" hspace="7" vspace="10"/></div></td>
<td width="148" align="right" background="images/submenu_bg02.gif"><span class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
<td width="3"><img src="images/submenu_bg03.gif" width="3" height="33"/></td>
</tr>
</table>
</td>
</tr>
		</xsl:when>
		<xsl:otherwise>
			<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
<tr>
<td width="27" align="center"><img src="images/submenu_bullet.gif" width="7" height="9" vspace="10"/></td>
<td width="133" align="right"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
</tr>
			</xsl:if>
		</xsl:otherwise>
	</xsl:choose>
	<xsl:if test="position()!=last()">
<tr bgcolor="#FE672E">
<td height="1" colspan="2"></td>
</tr>
<tr bgcolor="#F24600">
<td height="1" colspan="2"></td>
</tr>
	</xsl:if>
</xsl:template>	

<xsl:template name="BOTTOM-MENU">   		
	<xsl:apply-templates select="MENU" mode="bottom"/>			
</xsl:template>

<xsl:template match="MENU" mode="bottom">
	<xsl:apply-templates select="MENU-ITEM"  mode="bottom"/>
</xsl:template>
		
<xsl:template match="MENU-ITEM"  mode="bottom">
	<xsl:choose>
       <!-- when vizited inside-->
       	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
<td><a href="{@HREF}" class="amenu" id="abmenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
           </xsl:when>
           <!-- when active-->
           
           <xsl:otherwise>
<td><a href="{@HREF}" class="menu" id="bmenu{position()}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
           </xsl:otherwise>
       </xsl:choose>
  		<xsl:if test="position()!=last()">
                <td align="center" class="menu">|</td>
  		</xsl:if>
</xsl:template>
	
<xsl:template match="META-TAGS">
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	
<xsl:template match="*" mode="meta-tags">
	<meta name="{local-name(.)}"><xsl:attribute name="content"><xsl:value-of select="." disable-output-escaping="yes"/></xsl:attribute></meta>
</xsl:template>


<xsl:template match="PAGE-CONTENT">
	<xsl:comment> EDITABLE CONTENT </xsl:comment>
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	     	
</xsl:stylesheet>
