<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
 
   				
	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
	<xsl:variable name="position"><xsl:value-of select="position()" /></xsl:variable>
   		<xsl:choose>
           <!-- when vizited inside-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
   				<td width="40"></td>
   				<td><a href="{@HREF}"><img src="images/bullet.gif" border="0"/></a></td>
   				<td width="5"></td>
   				<td><a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
            </xsl:when>
            <!-- when active-->
            
            <xsl:otherwise>
   				<td width="40"></td>
   				<td><a href="{@HREF}"><img src="images/bullet.gif" border="0"/></a></td>
   				<td width="5"></td>
   				<td><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>						
            </xsl:otherwise>
        </xsl:choose>
	</xsl:template>

	
	<xsl:template match="MENU-ITEM" mode="sub">
        <xsl:choose>
            <xsl:when test="@ID=/LAYOUT/@ID" >
   				<tr>										
   					<td style="padding-left: 5px; background-image: url('images/submenu_abg.gif'); background-repeat: repeat-x;"><span><img src="images/submenu_bullet.gif"/></span></td>
   					<td style="padding: 0px 5px 0px 5px; background-image: url('images/submenu_abg.gif'); background-repeat: repeat-x;" height="31" align="right"><span class="asubmenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
   				</tr>
           		<xsl:if test="position()!=last()">
	   				<tr><td height="2" colspan="2" style="background-image: url('images/submenu_hr.gif'); background-repeat: repeat-x;"></td></tr>
               	</xsl:if>
            </xsl:when>
            <xsl:otherwise>
				<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
     				<tr>										
     					<td style="padding-left: 5px;"><a href="{@HREF}"><img src="images/submenu_bullet.gif" border="0"/></a></td>
     					<td style="padding: 0px 5px 0px 5px;" height="31" align="right"><a href="{@HREF}" class="submenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
     				</tr>
            		<xsl:if test="position()!=last()">
		   				<tr><td height="2" colspan="2" style="background-image: url('images/submenu_hr.gif'); background-repeat: repeat-x;"></td></tr>									
	            	</xsl:if>
				</xsl:if>
            </xsl:otherwise>
		</xsl:choose>
	</xsl:template>

</xsl:stylesheet>
