<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<table cellpadding="0" cellspacing="0" border="0" align="right">
			<tr>
				<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
        	</tr>
        </table>
	</xsl:template>
 
   				
	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
	<xsl:variable name="position"><xsl:value-of select="position()" /></xsl:variable>
   		<xsl:choose>
           <!-- when vizited inside-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
        		<td><a href="{@HREF}"><img src="images/mark.gif" width="15" height="13" border="0" alt=""/></a></td>
        		<td class="menuitemactive"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
            </xsl:when>
            <!-- when active-->
            
            <xsl:otherwise>
        		<td><a href="{@HREF}"><img src="images/mark.gif" width="15" height="13" border="0" alt=""/></a></td>
        		<td class="menuitem"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
            </xsl:otherwise>
        </xsl:choose>
	</xsl:template>


	<xsl:template match="MENU-ITEM" mode="sub">
        <xsl:choose>
            <xsl:when test="@ID=/LAYOUT/@ID" >
       			<table cellpadding="0" cellspacing="1" border="0" width="100%">
       			<tr><td class="secondmenuitemactive" style="background-image: url('images/2ndmenu_active.gif'); background-position: bottom left; background-repeat: repeat-x;"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td></tr>
       			</table>
        		<xsl:if test="position()!=last()">
        			<div class="secondmenudivider1"><spacer/></div>
        			<div class="secondmenudivider2"><spacer/></div>
        		</xsl:if>
            </xsl:when>
            <xsl:otherwise>
				<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
        			<table cellpadding="0" cellspacing="1" border="0" width="100%">
        			<tr><td class="secondmenuitem"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td></tr>
        			</table>
            		<xsl:if test="position()!=last()">
            			<div class="secondmenudivider1"><spacer/></div>
            			<div class="secondmenudivider2"><spacer/></div>
            		</xsl:if>
				</xsl:if>
            </xsl:otherwise>
		</xsl:choose>
	</xsl:template>



</xsl:stylesheet>
